/* moved from content-warranties.css */
@media only screen and (min-width: 768px) {
  body .advq_progbar_top_animate,
  body .advq_progbar_bottom_animate,
  body .advq_progbar_both_animate {
    border-bottom: 0;
  }
  body .post-72 .advq_progress_bar,
  body .post-10609 .advq_progress_bar {
    height: auto;
    text-align: center;
  }
  body .post-72 .advq_progress_bar p,
  body .post-10609 .advq_progress_bar p {
    margin-bottom: 0px;
  }
  body .post-72 .advq_progress_bar hr,
  body .post-10609 .advq_progress_bar hr {
    width: 130px;
    margin: 10px auto;
    text-align: center;
    margin-left: calc(50% - 65px);
    margin-bottom: 15px;
    background-color: #162958;
  }
  body .post-72 .advq_progress_bar ul,
  body .post-10609 .advq_progress_bar ul {
    padding: 0px;
    margin: 0px;
    position: absolute;
    width: 100%;
    margin-top: -25px;
  }
  body .post-72 .advq_progress_bar li,
  body .post-10609 .advq_progress_bar li {
    height: 10px;
    width: 10px;
    margin: 5px;
    border-radius: 50%;
    border: thin #162958 solid;
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_question,
  body .post-10609 #advq_quiz_12666 .advq_question {
    font-size: 35px;
    background: none;
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list,
  body .post-10609 #advq_quiz_12666 .advq_question_list {
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list li,
  body .post-10609 #advq_quiz_12666 .advq_question_list li {
   1 background: none;
    margin:0 auto;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list li.quiz_selected_answer,
  body .post-10609 #advq_quiz_12666 .advq_question_list li.quiz_selected_answer {
    background: rgba(0,0,0,0.2);
  }
  body .post-72 #advq_quiz_12665 .advq_a_input,
  body .post-10609 #advq_quiz_12666 .advq_a_input {
    display: none;
  }
  body .post-72 #advq_quiz_12665 .advq_next_button,
  body .post-10609 #advq_quiz_12666 .advq_next_button {
    opacity: 1;
    width: 100px;
    margin: 0 auto;
    background: #162958;
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_back_button,
  body .post-10609 #advq_quiz_12666 .advq_back_button {
    margin: 0 auto;
    width: auto;
    display: inline-block;
    background: #162958;
    color: white;
    text-align: center;
    padding: 10px 20px;
    margin-right: 15px;
  }
  body .post-72 #advq_quiz_12665 .advq_checkanswers,
  body .post-10609 #advq_quiz_12666 .advq_checkanswers {
    opacity: 1;
    width: 200px;
    margin: 0 auto;
    background: #162958;
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_button,
  body .post-10609 #advq_quiz_12666 .advq_button {
    margin: 0;
    background: none;
  }
  body .post-72 #advq_quiz_12665 .advq_warning,
  body .post-10609 #advq_quiz_12666 .advq_warning {
    display: none;
  }
  body .post-72 #advq_quiz_12665 .advq_back_button .fa,
  body .post-10609 #advq_quiz_12666 .advq_back_button .fa {
    display: none;
  }
  body .post-72 .content-container,
  body .post-10609 .content-container {
    margin:0 auto;
  }
  body .post-72 #advq_quiz_12665 .advq_question_wrap,
  body .post-10609 #advq_quiz_12666 .advq_question_wrap {
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_before_results,
  body .post-10609 #advq_quiz_12666 .advq_before_results {
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_results_wrapper,
  body .post-10609 #advq_quiz_12666 .advq_results_wrapper {
    background: none;
    display: block;
    text-align: center;
    margin: 0 auto;
    border: 0;
    width: 90%;
    padding-top: 25px;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_box,
  body .post-10609 #advq_quiz_12666 .advq_profile_box {
    padding: 10px 10px 10px 50px;
    background: url(https://www.diamondkote.com/dk/wp-content/uploads/2018/11/RV-Tire-Rim-Hero.png);
    background-size: 100% 100%;
    margin-bottom: 20px;
    box-shadow: 10px 10px 10px rgba(0,0,0,.1);
  }

  body .post-72 #advq_quiz_12665 .advq_profile_title,
  body .post-10609 #advq_quiz_12666 .advq_profile_title {
    text-align: left;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_image,
  body .post-10609 #advq_quiz_12666 .advq_profile_image {
    margin-top: -70px;
    float: right;
    width: 350px;
    margin-left: 50px;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_description,
  body .post-10609 #advq_quiz_12666 .advq_profile_description {
    text-align: left;
    font-size: 13px;
    line-height: 1.5;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_description a,
  body .post-10609 #advq_quiz_12666 .advq_profile_description a {
    padding: 5px 10px;
    border: #162958 2px solid;
    text-decoration: none;
    display: block;
    width: 120px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
  body .post-72 #advq_quiz_12665 .advq_profile_image,
  body .post-10609 #advq_quiz_12666 .advq_profile_image {
    margin-top: -50px;
    margin-left: 15px;
  }
}

@media only screen and (max-width: 767px) {
  body .post-72 .advq_progress_bar,
  body .post-10609 .advq_progress_bar {
    height: auto;
    text-align: center;
  }
  body .post-72 .advq_progress_bar p,
  body .post-10609 .advq_progress_bar p {
    margin-bottom: 0px;
  }
  body .post-72 .advq_progress_bar hr,
  body .post-10609 .advq_progress_bar hr {
    width: 130px;
    margin: 10px auto;
    text-align: center;
    margin-left: calc(50% - 65px);
    margin-bottom: 15px;
    background-color: #162958;
  }
  body .post-72 .advq_progress_bar ul,
  body .post-10609 .advq_progress_bar ul {
    padding: 0px;
    margin: 0px;
    position: absolute;
    width: 100%;
    margin-top: -25px;
  }
  body .post-72 .advq_progress_bar li,
  body .post-10609 .advq_progress_bar li {
    height: 10px;
    width: 10px;
    margin: 5px;
    border-radius: 50%;
    border: thin #162958 solid;
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_question,
  body .post-10609 #advq_quiz_12666 .advq_question {
    font-size: 27px;
    line-height: 1.2;
    background: none;
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list,
  body .post-10609 #advq_quiz_12666 .advq_question_list {
    text-align: center;
    flex-direction: column;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list li,
  body .post-10609 #advq_quiz_12666 .advq_question_list li {
    background: none;
    margin:0 auto;
  }
  body .post-72 #advq_quiz_12665 .advq_question_list li.quiz_selected_answer,
  body .post-10609 #advq_quiz_12666 .advq_question_list li.quiz_selected_answer {
    background: rgba(0,0,0,0.2);
  }
  body .post-72 #advq_quiz_12665 .advq_a_input,
  body .post-10609 #advq_quiz_12666 .advq_a_input {
    display: none;
  }
  body .post-72 #advq_quiz_12665 .advq_next_button,
  body .post-10609 #advq_quiz_12666 .advq_next_button {
    opacity: 1;
    width: 100px;
    margin: 0 auto;
    color: white;
    background: #162958;
    display: inline-block;
    border: none;
  }
  body .post-72 #advq_quiz_12665 .advq_back_button,
  body .post-10609 #advq_quiz_12666 .advq_back_button {
    margin: 0 auto;
    width: auto;
    display: inline-block;
    background: #162958;
    color: white;
    text-align: center;
    padding: 10px 20px;
    margin-right: 15px;
  }
  body .post-72 #advq_quiz_12665 .advq_checkanswers,
  body .post-10609 #advq_quiz_12666 .advq_checkanswers {
    opacity: 1;
    width: 200px;
    margin: 0 auto;
    background: #162958;
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_button,
  body .post-10609 #advq_quiz_12666 .advq_button {
    margin: 0;
    background: none;
  }
  body .post-72 #advq_quiz_12665 .advq_warning,
  body .post-10609 #advq_quiz_12666 .advq_warning {
    display: none;
  }
  body .post-72 #advq_quiz_12665 .advq_back_button .fa,
  body .post-10609 #advq_quiz_12666 .advq_back_button .fa {
    display: none;
  }
  body .post-72 .content-container,
  body .post-10609 .content-container {
    margin:0 auto;
  }
  body .post-72 #advq_quiz_12665 .advq_question_wrap,
  body .post-10609 #advq_quiz_12666 .advq_question_wrap {
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_before_results,
  body .post-10609 #advq_quiz_12666 .advq_before_results {
    display: inline-block;
  }
  body .post-72 #advq_quiz_12665 .advq_results_wrapper,
  body .post-10609 #advq_quiz_12666 .advq_results_wrapper {
    background: none;
    display: block;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    display: block;
    width: 100%;
    padding: 0;
    padding-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_box,
  body .post-10609 #advq_quiz_12666 .advq_profile_box {
    padding: 70px 50px 50px 50px !important;
    background: url(https://www.diamondkote.com/dk/wp-content/uploads/2018/11/RV-Tire-Rim-Hero.png);
    margin-bottom: 20px;
    background-size: cover;
    text-align: center;
  }

  body .post-72 #advq_quiz_12665 .advq_profile_title,
  body .post-10609 #advq_quiz_12666 .advq_profile_title {
    text-align: center;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_image,
  body .post-10609 #advq_quiz_12666 .advq_profile_image {
    width: 100%;
    float: none;
    margin-top: 0;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_description,
  body .post-10609 #advq_quiz_12666 .advq_profile_description {
    text-align: left;
    font-size: 13px;
    line-height: 1.5;
  }
  body .post-72 #advq_quiz_12665 .advq_profile_description a,
  body .post-10609 #advq_quiz_12666 .advq_profile_description a {
    padding: 5px 10px;
    border: #162958 2px solid;
    text-decoration: none;
    display: block;
    width: 120px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
  }
}
/* moved stops here */

.warranty-advisor-text {
  background: #162958;
  color: white;
  width: 100%;
  padding: 50px 20%;
  text-align: center;
}

.warranty-advisor-text h2 {
  color: #ffffff;
  font-size: 32px;
  margin-bottom: 0;
}

.advq_quiz_wrap {
  min-width: 1020px;
  width: 1020px;
  max-width: 1020px;
}

@media only screen and (max-width: 767px) {
  .advq_quiz_wrap {
    width: 100%;
    min-width: 0;
    max-width: 100%;
  }
  .warranty-advisor-text {
    background: #fff;
    color: #162958;
  }
  .warranty-advisor-text h2 {
    color: #162958;
  }
  body .careers-text {
    display: block;
  }
  body .post-72 .advq_progress_bar,
  body .post-10609 .advq_progress_bar {
    text-align: center;
  }
  body .post-72 .advq_question,
  body .post-10609 .advq_question {
    background: none;
    text-align: center;
  }
  body .post-72 .advq_question_list li,
  body .post-10609 .advq_question_list li {
    width: 100%;
  }
  body #advq_quiz_12666 .advq_next_button,
  body #advq_quiz_12665 .advq_next_button {
    background-color: transparent;
    border: 1px black solid;
    color: black;
  }
  body #advq_quiz_12666 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:hover,
  body #advq_quiz_12665 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:hover {
    background: #ccc;
  }
}

.warranty-advisor-text p {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  font-size: 20px;
  line-height: 1.4;
}

.advq_quiz_wrap {
  min-height: 560px;
}

.advq_question_wrap {
  margin-top: 30px;
}

#advq_quiz_12666 .advq_question,
#advq_quiz_12665 .advq_question,
#advq_quiz_12666 .advq_results_title,
#advq_quiz_12665 .advq_results_title,
#advq_quiz_12666 label,
#advq_quiz_12665 label {
  color: #162958 !important;
}

#advq_quiz_12666 label,
#advq_quiz_12665 label {
  font-size: 22px !important;
  font-weight: bold !important;
}

.advq_a_img figure {
  height: 275px;
}

.advq_grid .advq_question_list li img {
  width: auto !important;
  height: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
  .advq_quiz_wrap {
    width: 100%;
    min-width: 0;
    max-width: 100%;
  }

  .advq_grid .advq_question_list li img {
    width: auto !important;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }

  .advq_a_img figure {
    height: 175px;
  }
}

#advq_quiz_12666 .advq_results_title,
#advq_quiz_12665 .advq_results_title {
  font-size: 28px;
  margin-bottom: 30px;
}

.advq_question_wrap ul li {
  cursor: pointer;
}

#advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(1),
#advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(1) {
  width: 100%;
}

#advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(2),
#advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(2),
#advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(1),
#advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(1) {
  width: 35%;
  max-width: 339px;
}


#advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(3),
#advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(3),
#advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(2),
#advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(2),
#advq_quiz_12666 .advq_question_list li:nth-child(3):nth-last-child(1),
#advq_quiz_12665 .advq_question_list li:nth-child(3):nth-last-child(1) {
  width: 33.3333%;
}

#advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(4),
#advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(4),
#advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(3),
#advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(3),
#advq_quiz_12666 .advq_question_list li:nth-child(3):nth-last-child(2),
#advq_quiz_12665 .advq_question_list li:nth-child(3):nth-last-child(2),
#advq_quiz_12666 .advq_question_list li:nth-child(4):nth-last-child(1),
#advq_quiz_12665 .advq_question_list li:nth-child(4):nth-last-child(1) {
  width: 25%;
}

@media screen and (max-width: 767px) {
  .advq_a_img figure {
    height: 185px;
  }
  #advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(1),
  #advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(1) {
    width: 100%;
    padding-bottom: 40px;
  }

  #advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(2),
  #advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(2),
  #advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(1),
  #advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(1) {
    width: 100%;
    padding-bottom: 40px;
  }


  #advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(3),
  #advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(3),
  #advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(2),
  #advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(2),
  #advq_quiz_12666 .advq_question_list li:nth-child(3):nth-last-child(1),
  #advq_quiz_12665 .advq_question_list li:nth-child(3):nth-last-child(1) {
    width: 100%;
    padding-bottom: 40px;
  }

  #advq_quiz_12666 .advq_question_list li:nth-child(1):nth-last-child(4),
  #advq_quiz_12665 .advq_question_list li:nth-child(1):nth-last-child(4),
  #advq_quiz_12666 .advq_question_list li:nth-child(2):nth-last-child(3),
  #advq_quiz_12665 .advq_question_list li:nth-child(2):nth-last-child(3),
  #advq_quiz_12666 .advq_question_list li:nth-child(3):nth-last-child(2),
  #advq_quiz_12665 .advq_question_list li:nth-child(3):nth-last-child(2),
  #advq_quiz_12666 .advq_question_list li:nth-child(4):nth-last-child(1),
  #advq_quiz_12665 .advq_question_list li:nth-child(4):nth-last-child(1) {
    width: 100%;
    padding-bottom: 40px;
  }
}

.advq_results_wrapper .advq_profile_box {
  padding: 70px 0px 70px 70px !important;
  margin-bottom: 40px !important;
}


.advq_results_wrapper .advq_profile_title h2 {
  margin-top: 0;
}

#advq_quiz_12666 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:hover,
#advq_quiz_12665 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:hover,
#advq_quiz_12666 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:focus,
#advq_quiz_12665 .advq_question_container ul.advq_question_list:not(.quiz_question_done) li:focus {
  background-color: rgba(244,244,244,1) !important;
}